Details

    • Type: New Feature New Feature
    • Status: Closed
    • Priority: Major Major
    • Resolution: Cannot Reproduce
    • Labels:
      None
    • Environment:

      Windows 32/64 bit

      Description

      Provide NetBeans 6.9.1 IDE support.

        Activity

        Hide
        jglick added a comment -

        Current sources work with NetBeans 7.2. (For technical reasons you are advised to build from sources against your actual IDE—for now it is impractical to publish binaries.)

        Show
        jglick added a comment - Current sources work with NetBeans 7.2. (For technical reasons you are advised to build from sources against your actual IDE—for now it is impractical to publish binaries.)

          People

          • Assignee:
            Unassigned
            Reporter:
            DoctorZIP
          • Votes:
            1 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved: